<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    tools:context=".activity.IncreasedclassActivity"
    >
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/x60"
        android:layout_marginTop="20dp">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:background="#0000"
            android:src="@drawable/back" />
        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="班型选择"
            android:textColor="@color/textview_filter_uncheck"
            android:textSize="22sp" />
        <ImageView
            android:id="@+id/increase"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@drawable/saveclass"
            />
    </RelativeLayout>
      <TextView
        android:layout_marginVertical="@dimen/y15"
        android:layout_marginHorizontal="@dimen/x50"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
          android:textSize="22sp"
        android:text="首页现有班型">
      </TextView>
    <FrameLayout
        android:layout_width="match_parent"
        android:layout_marginHorizontal="@dimen/x60"
        android:layout_height="wrap_content">
        <androidx.recyclerview.widget.RecyclerView
            android:layout_gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/increase_recyclerview3">
        </androidx.recyclerview.widget.RecyclerView>
        <androidx.recyclerview.widget.RecyclerView
            android:layout_gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/increase_recyclerview1">
        </androidx.recyclerview.widget.RecyclerView>
    </FrameLayout>

    <TextView
        android:layout_marginHorizontal="@dimen/x60"
        android:layout_marginVertical="@dimen/y15"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="22sp"
        android:text="可添加的班型">
    </TextView>
    <androidx.recyclerview.widget.RecyclerView
        android:layout_marginHorizontal="@dimen/x60"
        android:layout_gravity="center"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/increase_recyclerview2">
    </androidx.recyclerview.widget.RecyclerView>
</LinearLayout>